<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Lois Darroch fonds</title>
  </titleInfo>
  <typeOfResource>mixed material</typeOfResource>
  <genre type="format">Collection</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <originInfo>
    <issuance>monographic</issuance>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <location>
    <physicalLocation>Archives of Ontario, Toronto, ON</physicalLocation>
    <shelfLocator>F 4354</shelfLocator>
    <url>http://ao.minisisinc.com/scripts/mwimain.dll/144/ARCH_DESC_FACT/FACTSDESC/REFD%2BF%2B4354?SESSIONSEARCH#findaid</url>
  </location>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/" target="_blank"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
  </recordInfo>
  <genre type="formatType">Book</genre>
  <genre type="subgenre">Archival material</genre>
  <physicalDescription>
    <form authority="marccategory">text</form>
  </physicalDescription>
</mods>